index_title=Apache Webサーバ
index_eroot=Apacheのルートディレクトリ $1 が存在しません。Apacheがインストールされている場合は、正しいパスを使用するように<a href='$2'>モジュールの設定</a>を調整してください。
index_eserver=Apacheサーバの実行可能ファイル $1 が存在しません。Apacheがインストールされている場合は、正しいパスを使用するように<a href='$2'>モジュールの設定</a>を調整してください。
index_econf=Apacheの設定ファイル $1 が存在しません。Apacheがインストールされている場合は、正しいパスを使用するように<a href='$2'>モジュールの設定</a>を調整してください。
index_eports=Apacheの設定に、複数の $1 ディレクティブが含まれます。現在のバージョンのWebminは、この設定を正しく処理できません。
index_global=グローバルな設定
index_virts=仮想サーバ
index_defserv=デフォルトのサーバ
index_defdesc1=他のすべての仮想サーバのデフォルト設定を定義し、処理されなかった要求をすべて処理します。
index_any=任意
index_default=デフォルト
index_auto=自動
index_virt=仮想サーバ
index_vname=名前で指定されたサーバ $1 をアドレス $2 で処理します。
index_vdef=他の仮想サーバが処理しない要求をすべて処理します。
index_defdesc2=他のすべての仮想サーバのデフォルト設定を定義します。
index_vport=他の仮想サーバが処理しないポート$1の要求をすべて処理します。
index_vaddr=アドレス$1に対する要求をすべて処理します。
index_vaddrport=ポート$2におけるアドレス$1に対する要求をすべて処理します。
index_type=タイプ
index_addr=アドレス
index_nv=(必要な場合)名前で指定する仮想サーバのアドレスを追加する
index_port=ポート
index_name=サーバ名
index_root=ドキュメントのルート
index_create=新しい仮想サーバの作成
index_return=サーバ一覧
index_toomany=システムに仮想サーバが多数あるため1ページを表示できません。
index_find=サーバの検索
index_equals=等しい
index_matches=一致
index_nequals=等しくない
index_nmatches=一致しない

cvirt_ecannot=仮想サーバを作成する許可がありません
cvirt_err=仮想サーバを作成できませんでした
cvirt_eaddr1=アドレスが入力されていません
cvirt_eaddr2='$1'は有効なアドレスではありません
cvirt_eport='$1'は有効なポートではありません
cvirt_ename='$1'は有効なサーバ名ではありません
cvirt_eroot1=ドキュメントのルートを入力してください
cvirt_eroot2=ディレクトリ'$1'を作成できませんでした : $2
cvirt_etaken=同じ名前およびポートを持つ仮想サーバがすでに存在します

etype=このタイプのオプションを編集する許可がありません
efailed=$1を保存できませんでした
apache_apply=変更を適用
apache_stop=Apacheを停止
apache_start=Apacheを起動
auth_return=アクセス制御
default_serv=デフォルトのサーバ
bytes=バイト

global_ecannot=グローバルなオプションを編集する許可がありません。
global_mime=グローバルなMIMEタイプ一覧
global_mimedesc=下記のMIMEタイプ一覧の中でMIMEタイプをクリックして編集するか、ページの下部のリンクを使って一覧に新しいMIMEタイプを追加してください。
global_type=タイプ
global_ext=拡張子
global_add=新しいMIMEタイプを追加
global_return=MIMEタイプ

mime_ecannot=MIMEタイプを編集する許可がありません。
mime_edit=MIMEタイプの編集
mime_add=MIMEタイプの追加
mime_header=ファイル名拡張子からMIMEタイプへの割り当て
mime_type=MIMEタイプ
mime_ext=拡張子
mime_err=MIMEタイプを保存できませんでした
mime_etype='$1'は有効なMIMEタイプではありません

virt_ecannot=この仮想サーバを編集できません
virt_title=仮想サーバのオプション
virt_header=$1について
virt_opts=仮想サーバのオプション
virt_conf=サーバの設定
virt_show=ディレクティブの表示
virt_edit=ディレクティブの編集
virt_adddir=ディレクトリ/ファイル/ロケーション毎のオプションの作成
virt_type=タイプ
virt_Directory=ディレクトリ
virt_Files=ファイル
virt_Location=場所
virt_exact=正確に一致
virt_re=正規表現で一致
virt_regexp=正規表現
virt_path=パス
virt_return=サーバのインデックス
virt_euser=あなたはこの仮想サーバのユーザやグループを変更する許可を与えられていません。
virt_header2=$2の$1

vserv_title=仮想サーバの設定
vserv_ecannot=この仮想サーバのアドレスを編集できません
vserv_addr=アドレス
vserv_addrs=アドレス
vserv_port=ポート
vserv_any=任意
vserv_default=デフォルト
vserv_root=ドキュメントのルート
vserv_name=サーバ名
vserv_delete=仮想サーバの削除
vserv_err=仮想サーバを保存できませんでした
vserv_eaddr1=アドレスが入力されていません
vserv_eaddr2='$1'は有効なアドレスではありません
vserv_eport='$1'は有効なポートではありません
vserv_eroot='$1'は有効なドキュメントルートではありません
vserv_ename='$1'は有効なサーバ名ではありません
vserv_eaddrs=仮想サーバのアドレスが入力されていません

show_title=ディレクティブ
show_edit=Apacheのディレクティブを編集:
show_these=ディレクティブを手動で編集
show_ok=編集

manual_title=ディレクティブの編集
manual_header=この仮想サーバ、ディレクトリ、またはファイルに適用する$1のApacheディレクティブを手動で編集するには、下のテキストボックスを使用してください。
manual_ecannot=ディレクティブを手動で編集する許可がありません。

dir_title=ディレクトリ毎のオプション
dir_header=$2の$1について
dir_show=ディレクティブの表示
dir_edit=ディレクティブの編集
dir_opts=オプションの適用対象 ..
dir_Directory=ディレクトリ
dir_Files=ファイル
dir_Location=場所
dir_type=タイプ
dir_regexp=正規表現
dir_exact=正確に一致
dir_re=正規表現で一致
dir_path=パス
dir_return=ディレクトリのインデックス
dir_header2=$2の$1

type_0=プロセスと制限
type_1=ネットワークとアドレス
type_2=Apacheモジュール
type_3=ログファイル
type_4=アクセス制御
type_5=ドキュメントのオプション
type_6=MIMEタイプ
type_7=エラー処理
type_8=ユーザとグループ
type_9=その他
type_10=エイリアスとリダイレクト
type_11=CGIプログラム
type_12=ディレクトリのインデックス
type_13=プロキシ
type_14=SSLのオプション
type_15=Perl
type_16=PHP

htaccess_title=ディレクトリ毎のオプションファイル
htaccess_ecannot=htaccessファイルを編集できません
htaccess_desc=ディレクトリ毎の追加オプションは各ディレクトリ内のファイル(通常は<tt>.htaccess</tt>と呼ばれる)で指定できます。別のファイルが優先される場合を除いて、オプションはそのディレクトリとサブディレクトリのすべてのファイルに適用されます。
htaccess_create=オプションファイルの作成
htaccess_find=オプションファイルの検索
htaccess_auto=自動
htaccess_from=元のディレクトリ
htaccess_return=オプションファイルの一覧
htaccess_edir='$1'は有効なディレクトリではありません
htaccess_ecreate=このオプションファイルを作成する許可がありません
htaccess_edelete=このオプションファイルを削除する許可がありません

htindex_ecannot=このオプションファイルを編集する許可がありません
htindex_title=ディレクトリ毎のオプションファイル
htindex_delete=ファイルの削除
htindex_show=ディレクティブの表示
htindex_edit=ディレクティブの編集
htindex_opts=ディレクトリ毎のオプション
htindex_file=ファイル毎の設定
htindex_create=ファイル毎のオプションを作成
htindex_regexp=正規表現
htindex_exact=正確に一致
htindex_re=正規表現で一致
htindex_path=パス
htindex_header=$1について
htindex_header2=オプションファイル$2の$1
htindex_return=オプションファイルのインデックス

htfile_title=ファイル毎のオプション
htfile_header=$2の$1について
htfile_show=ディレクティブの表示
htfile_edit=ディレクティブの編集
htfile_apply=オプションの適用対象 ..
htfile_header2=$2の$1

reconfig_title=既知モジュールの再設定
reconfig_ecannot=Apacheを再設定する許可がありません
reconfig_ever=Apacheサーバの実行可能ファイル$1のバージョンを取得できませんでした。<a href='$2'>モジュールの設定</a>のパスの設定が正しいか確認してください。
reconfig_desc1=ご使用のApacheの設定は変更されているか、Webminによる検査がまだ行われていません。WebminがサポートするすべてのApacheモジュールの一覧を下記に示します。現在インストールされているモジュールは選択されています。この一覧が正しくなければ、モジュールを選択または解除してください。
reconfig_desc2=WebminがサポートするすべてのApacheモジュールの一覧を下記に示します。現在インストールされているモジュールは選択されています。動的ロードモジュールを使用している場合は、動的にロードされるモジュールを選択してください。
reconfig_desc3=ご使用のシステム上でApacheがサポートするモジュールが分からない場合は、Webminとして設定するとサポートされるモジュールが自動的に通常の動作をします。
reconfig_ok=設定

defines_title=定義済みパラメータの編集
defines_ecannot=httpdのパラメータ定義を編集する許可がありません
defines_desc=Apacheの起動時に、<tt>-D</tt>コマンドラインオプションを使用してパラメータを渡すことができます。このパラメータは設定ファイルでどのディレクティブが使用されるかに影響を与えるため、Webminは、Apacheの起動時にどのようなパラメータが渡されるかを知る必要があります。ご使用のシステムで使用されているパラメータを右側のテキストボックスに入力してください。
defines_config=以下の定義済みパラメータについてはすでに関知しています : $1

authu_ecannot='$1'はアクセス可能ユーザのテキストファイルではありません
authu_title=ユーザ一覧
authu_header=ファイル$1において
authu_header2=テキストファイル$1で指定されているユーザ
authu_none=テキストファイル$1にはユーザは指定されていません
authu_add=新しいユーザの追加
authu_return=ユーザ一覧
authu_edit=ユーザの編集
authu_create=ユーザの作成
authu_user=ユーザ名
authu_pass=パスワード
authu_enc=暗号化..
authu_plain=プレーンテキスト..
authu_err=ユーザを保存できませんでした
authu_euser=ユーザ名が入力されていません
authu_euser2=ユーザ名には次のような文字は使用できません :
authu_edup=ユーザ'$1'はすでに存在しています
authu_sync=<tt>ユーザとグループ</tt>モジュールでユーザを追加/修正/削除したときにWebminがこのパスワードファイルのユーザを自動的に追加/更新/削除するように設定するには、下記のオプションを使います。
authu_screate=Unixのユーザが追加されたときにユーザを追加
authu_sdelete=Unixのユーザが削除されたときにユーザを削除
authu_smodify=Unixのユーザが変更されたときにユーザを変更

authg_ecannot='$1'はアクセス可能グループのテキストファイルではありません
authg_title=グループ一覧
authg_header=ファイル$1において
authg_header2=テキストファイル$1で指定されているグループ
authg_none=テキストファイル$1にはグループは指定されていません
authg_add=新しいグループの追加
authg_return=グループ一覧
authg_edit=グループの編集
authg_create=グループの作成
authg_group=グループ名
authg_mems=メンバー
authg_dont=変更しない
authg_set=設定..
authg_err=グループを保存できませんでした
authg_euser=グループ名が入力されていません
authg_euser2=グループ名には次のような文字は使えません :
authg_edup=グループ'$1'はすでに存在しています

stop_err=Apacheを停止できません
stop_ecannot=Apacheを停止する許可がありません
stop_epid=PIDファイル$1をオープンできませんでした
stop_epid2=無効なPIDファイル$1です
stop_esig=プロセス$1にSIGTERMを送信できませんでした

start_err=Apacheを起動できませんでした
start_ecannot=Apacheを起動する許可がありません
start_ecmd=$1 は失敗しました : $2
start_eunknown=原因は不明です

restart_err=変更を適用できませんでした
restart_epid=PIDファイル$1を開けませんでした
restart_epid2=無効なPIDファイル$1です
restart_esig=プロセス$1にSIGHUPを送信できませんでした
restart_eunknown=原因は不明です

acl_virts=このユーザが編集できる仮想サーバ
acl_vall=すべてのサーバ
acl_vsel=選択済み..
acl_defserv=デフォルトのサーバ
acl_global=グローバルなオプションを編集できますか?
acl_htaccess=.htaccessのみ
acl_create=仮想サーバを作成できますか?
acl_vuser=仮想サーバのユーザを変更できますか?
acl_vaddr=仮想サーバのアドレスを変更できますか?
acl_pipe=ログをプログラムにパイプできますか?
acl_stop=Apacheを起動/停止できますか?
acl_dir=ファイルを制限するディレクトリ
acl_types=利用可能なディレクティブのタイプ
acl_all=すべて
acl_sel=選択済み..

core_maxconc=最大同時要求数
core_maxkeep=接続毎の最大キープアライブ数
core_maxreq=サーバプロセス毎の最大要求数
core_minspare=予備サーバプロセスの最小数
core_maxspare=予備サーバプロセスの最大数
core_initial=初期サーバプロセス数
core_emaxconc=最大同時要求数は整数である必要があります
core_emaxkeep=接続毎の最大キープアライブ数は整数である必要があります
core_emaxreq=サーバプロセス毎の最大要求数は整数である必要があります
core_eminspare=予備サーバプロセスの最小数は整数である必要があります
core_emaxspare=予備サーバプロセスの最大数は整数である必要があります
core_einitial=初期サーバプロセス数は整数である必要があります
core_default=デフォルト
core_cpulimit=CPUリソースの制限
core_memlimit=メモリリソースの制限
core_proclimit=プロセスの制限
core_cpulimit2=CPUリソース制限
core_memlimit2=メモリリソース制限
core_proclimit2=プロセス制限
core_slimit=ソフト制限
core_hlimit=ハード制限
core_eslimit=$1は有効なソフト$2ではありません
core_ehlimit=$1は有効なハード$2ではありません
core_dport=デフォルトのポート:
core_address=アドレス
core_port=ポート
core_listen=待ち受け対象のアドレスとポート
core_eaddress='$1'は有効なアドレスではありません
core_eport='$1'は有効なポートではありません
core_eoneaddr=待ち受け対象のアドレスを少なくとも1つ指定してください
core_edefport=無効なデフォルトポートです
core_multi=接続毎の複数要求
core_ekeep='$1'は有効なキープアライブ数ではありません
core_ltwice=2回検索する
core_keeptout=キープアライブのタイムアウト
core_lqueue=待ち受け行列の長さ
core_bufsize=TCP送信バッファのサイズ
core_admin=サーバ管理者のメールアドレス
core_rtout=要求のタイムアウト
core_bhostname=ブラウザが供給するホスト名を使用
core_lookup=ホスト名の検索
core_useauth=RFC1413によるユーザ検索を行う
core_altnames=仮想サーバの別名
core_hostname=サーバのホスト名
core_virtaddr=名前による仮想サーバのアドレス
core_ekeeptout=キープアライブのタイムアウトは整数である必要があります
core_elqueue=待ち受け行列の長さは整数である必要がありますん
core_ebufsize=TCP送信バッファのサイズは整数である必要があります
core_ertout=要求のタイムアウトは整数である必要があります
core_ehostname=サーバのホスト名が無効です
core_osdefault=OSのデフォルト
core_noadmin=なし
core_auto=自動
core_ekeep='$1'は有効なキープアライブ数ではありません
core_evirtaddr='$1'は名前による仮想サーバの有効なアドレスではありません
core_auth=認証オプション
core_mime=MIMEタイプとエンコーディング
core_indexing=インデックスとインデックスファイル
core_hostacc=ホスト名によるアクセス制御
core_diropts=ディレクトリのオプション
core_filesel=下記で選択...
core_execcgi=CGIプログラムの実行
core_flink=シンボリックリンクをたどる
core_inclexe=サーバサイドインクルードとサーバサイド実行
core_incl=サーバサイドインクルード
core_genind=ディレクトリのインデックスを生成
core_genmview=マルチビューを生成
core_flinkmatch=所有者が一致した場合にシンボリックリンクをたどる
core_optsel=下記で選択..
core_enable=有効
core_disable=無効
core_optfile=ディレクトリ毎のオプションファイル
core_overr=オプションファイルが優先..
core_genmd5=MD5ダイジェストを生成する
core_docroot=ドキュメントのルートディレクトリ
core_eoptfile=オプションファイルは1つのみ使用できます
core_enoopt=オプションファイルが入力されていません
core_enodoc=ドキュメントルート'$1'は存在しません
core_sigemail=Emailアドレス
core_signame=サーバ名
core_signone=なし
core_virtpath=仮想サーバのパス
core_footer=エラーメッセージのフッタ
core_evirtpath=仮想サーバのパスは/で始まる必要があります
core_defmime=デフォルトのMIMEタイプ
core_edefmime=デフォルトのMIMEタイプはtype/subtypeの形式でなければなりません
core_realm=認証領域の名前
core_authtype=認証のタイプ
core_authall=すべてのアクセス制御
core_authany=任意のアクセス制御
core_authlog=ログインによるアクセス制限
core_satisfy=クライアントの条件
core_salone=スタンドアロン
core_inetd=inetdから実行
core_verosmod=バージョン、OS、およびモジュール
core_veros=バージョンとOS
core_ver=バージョンのみ
core_coredir=コアダンプ用ディレクトリ
core_lockfile=サーバロックファイル
core_maxbody=要求の最大ボディサイズ
core_maxhead=要求の最大ヘッダ数
core_maxshead=要求の最大ヘッダサイズ
core_maxline=要求の最大行サイズ
core_pid=サーバのPIDファイル
core_memsco=共有メモリスコアボードファイル
core_exec=サーバの実行
core_header=サーバのHTTPヘッダ
core_ecore=無効なコアダンプ用ディレクトリです
core_elock=無効なロックファイルです
core_ebody=無効な要求ボディサイズです
core_ehead=無効なヘッダ数です
core_eshead=無効なヘッダサイズです
core_eline=無効な要求行サイズです
core_epid=無効なPIDファイルです
core_escore=無効なスコアボードファイルです
core_sroot=サーバのルート
core_group=グループ名
core_gid=グループID
core_user=ユーザ名
core_uid=ユーザID
core_asgroup=Unixグループとして実行
core_asuser=Unixユーザとして実行
core_euid='$1'は有効なグループIDではありません
core_egid='$1'は有効なユーザIDではありません
core_tourl=転送先URL..
core_mesg=メッセージを表示..
core_error=エラーコード
core_resp=応答
core_urlmsg=URLまたはメッセージ
core_custom=カスタムのエラー応答
core_eerror='$1'は有効なエラーコードではありません
core_eurl='$1'は有効なURLではありません
core_syslog=システムログ
core_filelog=ファイル
core_proglog=プログラム
core_errfile=エラーログファイル
core_logto=エラーログの記録先
core_efilelog=無効なエラーログファイルです
core_edirlog=許可されているディレクトリの下にエラーログファイルがありません
core_efilemiss=エラーログファイルがありません
core_eprogmiss=エラーログプログラムがありません
core_eperm=ログをプログラムにパイプする許可がありません
core_allmod=すべてのモジュール
core_selmod=選択したモジュール..
core_actmod=アクティブなモジュール
core_option=オプション
core_setdir=ディレクトリに関して設定
core_merge=親とマージ
core_users=これらのユーザのみ
core_groups=これらのグループのみ
core_allusers=有効なユーザすべて
core_none=なし
core_all=すべて
core_product=製品のみ

mod_negotiation_cache=内容が交渉済みのドキュメントをキャッシュしますか?
mod_negotiation_pri=マルチビューの場合の言語の優先順位
mod_negotiation_def=デフォルト
mod_negotiation_epri=言語の優先順位がありません

mod_cgi_logname=CGIスクリプトのログ
mod_cgi_none=なし
mod_cgi_none=無効なCGIスクリプトログファイルです
mod_cgi_logsize=CGIログの最大サイズ
mod_cgi_default=デフォルト
mod_cgi_elogsize=CGIログのサイズは整数である必要があります
mod_cgi_post=ログに記録されるポストデータの最大サイズ
mod_cgi_epost=ポストデータのサイズは整数である必要があります
mod_cgi_eunder=許可されているディレクトリの下にCGIスクリプトログがありません

mod_alias_from=元
mod_alias_to=先
mod_alias_status=ステータス
mod_alias_efrom='$1'は有効な$2ではありません
mod_alias_edest='$1'は有効な$2の宛先ではありません
mod_alias_alias=ドキュメントディレクトリのエイリアス
mod_alias_alias2=ドキュメントエイリアス
mod_alias_regexp=正規表現ドキュメントディレクトリエイリアス
mod_alias_regexp2=正規表現ドキュメントエイリアス
mod_alias_redir=URLリダイレクト
mod_alias_redir2=URLリダイレクト
mod_alias_rredir=正規表現URLリダイレクト
mod_alias_rredir2=正規表現URLリダイレクト
mod_alias_tredir=一時的URLリダイレクト
mod_alias_tredir2=一時的URLリダイレクト
mod_alias_predir=恒久的URLリダイレクト
mod_alias_predir2=恒久的URLリダイレクト
mod_alias_cgi=CGIディレクトリエイリアス
mod_alias_cgi2=CGIディレクトリエイリアス
mod_alias_rcgi=正規表現CGIディレクトリエイリアス
mod_alias_rcgi2=正規表現CGIディレクトリエイリアス
mod_alias_estatus='$1'は有効なステータスではありません

mod_proxy_proxy=プロキシサーバとして動作させますか?
mod_proxy_req=要求
mod_proxy_forw=転送先
mod_proxy_all=すべて
mod_proxy_match=一致..
mod_proxy_pass=別のプロキシに渡す要求
mod_proxy_local=ローカルのURLパス
mod_proxy_remote=リモートのURL
mod_proxy_map=ローカルURLからリモートURLへのマップ
mod_proxy_block=ドメインへの要求をブロックする
mod_proxy_eblock=ブロックするドメインが指定されていません
mod_proxy_type=タイプ
mod_proxy_noproxy=プロキシの対象外..
mod_proxy_nopass=別のプロキシに要求を渡さない場合の条件
mod_proxy_nodomain=ドメインが指定されていない要求に使用されるドメイン
mod_proxy_none=なし
mod_proxy_enodomain=デフォルトドメインが無効です
mod_proxy_connect=CONNECTを許可するポート
mod_proxy_default=デフォルト
mod_proxy_econnect=CONNECTポートが無効です
mod_proxy_dir=キャッシュディレクトリ
mod_proxy_edir=キャッシュディレクトリ名が無効です
mod_proxy_size=キャッシュのサイズ
mod_proxy_esize=キャッシュのサイズが無効です
mod_proxy_garbage=キャッシュのガベージコレクションの間隔
mod_proxy_nogc=しない
mod_proxy_hours=時間
mod_proxy_egarbage=キャッシュのガベージコレクションの間隔が無効です
mod_proxy_maxexp=キャッシュされたファイルの最大有効時間
mod_proxy_emaxexp=キャッシュされたファイルの最大有効時間が無効です
mod_proxy_expfac=キャッシュされたファイルの有効時間の倍数
mod_proxy_eexpfac=キャッシュされたファイルの有効時間の倍数が無効です
mod_proxy_levels=キャッシュディレクトリの階層
mod_proxy_elevels=キャッシュディレクトリの階層数が無効です
mod_proxy_length=キャッシュディレクトリ名の長さ
mod_proxy_elength=キャッシュディレクトリ名の長さが無効です
mod_proxy_defexp=キャッシュのデフォルトの有効時間
mod_proxy_edefexp=デフォルトの有効時間が無効です
mod_proxy_finish=データ転送を完了させてキャッシュしてしまうかどうかの基準となる割合
mod_proxy_efinish=転送のパーセンテージが無効です
mod_proxy_nocache=キャッシュしないドメイン
mod_proxy_none2=なし
mod_proxy_none3=なし
mod_proxy_enocache=キャッシュ対象のドメインが指定されていません
mod_proxy_erequest='$1'は有効な要求ではありません
mod_proxy_epurl='$1'は有効なプロキシURLではありません
mod_proxy_elurl='$1'は有効なローカルURLパスではありません
mod_proxy_erurl='$1'は有効なリモートURLではありません
mod_proxy_eip='$1'は有効なIPアドレスではありません
mod_proxy_ehost='$1'は有効なホスト名ではありません
mod_proxy_edomain='$1'は有効なドメインではありません
mod_proxy_enet='$1'は有効なネットワークではありません
mod_proxy_enetbit='$1'は有効なネットワーク/ビット数のペアではありません
mod_proxy_eunder=許可されているディレクトリの下にキャッシュディレクトリがありません
mod_proxy_rurl=リモートURL
mod_proxy_lurl=ローカルURLパス
mod_proxy_headers=リモートのLocation:ヘッダからローカルへの割り当て
mod_proxy_ip=IPアドレス
mod_proxy_host=ホスト名
mod_proxy_domain=ドメイン
mod_proxy_net=IP ネットワーク
mod_proxy_netbit=ネットワーク/ビット数

mod_log_agent_default=デフォルト
mod_log_agent_file=ファイル..
mod_log_agent_program=プログラム..
mod_log_agent_log=ブラウザログファイル
mod_log_agent_efile=$1は有効なエージェントログファイル名ではありません

mod_log_config_common=共通ログ形式
mod_log_config_named=特定のログ形式
mod_log_config_nick=名前
mod_log_config_format=形式
mod_log_config_deflog=デフォルトのログ形式
mod_log_config_default=デフォルト
mod_log_config_write=書き込み先
mod_log_config_filprog=ファイルまたはプログラム
mod_log_config_file=ファイル..
mod_log_config_program=プログラム..
mod_log_config_log=アクセスログファイル
mod_log_config_enick='$1'は有効な名前ではありません
mod_log_config_eformat=$1のログ形式が指定されていません
mod_log_config_enofilprog=ログファイル名またはログプログラムが指定されていません
mod_log_config_efilprog='$1'は有効なログファイル名またはログプログラムではありません
mod_log_config_eifset='If set'オプションは、デフォルトのログ形式には使用できません

mod_log_referer_default=デフォルト
mod_log_referer_file=ファイル..
mod_log_referer_program=プログラム..
mod_log_referer_log=参照元ログファイル
mod_log_referer_nolog=参照元ログの対象外
mod_log_referer_elog=$1は有効な参照元ログファイル名ではありません
mod_log_referer_edir=許可されているディレクトリの下に参照元ログがありません

mod_status_msg=拡張ステータス情報を表示

mod_mime_ext=拡張子
mod_mime_xtype=追加MIMEタイプ
mod_mime_mtype=MIMEタイプ
mod_mime_chandl=コンテントハンドラ
mod_mime_cencs=コンテントのエンコーディング
mod_mime_cenc=コンテントのエンコーディング
mod_mime_clangs=コンテントの言語
mod_mime_clang=コンテントの言語
mod_mime_defmime=すべてのファイルをこのMIMEタイプとして扱う
mod_mime_real=実際のタイプ
mod_mime_etype=無効なMIMEタイプです
mod_mime_pass=すべてのファイルをこのハンドラに渡す:
mod_mime_file=MIMEタイプファイル
mod_mime_default=デフォルト
mod_mime_ignhand=拡張子ごとのハンドラを無視する
mod_mime_none=なし
mod_mime_xchars=追加の文字集合
mod_mime_einvalid='$1'は有効な$2ではありません
mod_mime_eext=$1 $2の拡張子が指定されていません
mod_mime_type=タイプ
mod_mime_handler=ハンドラ
mod_mime_enc=エンコーディング
mod_mime_lang=言語
mod_mime_chars=文字集合
mod_mime_igntype=MIMEタイプを無視する拡張子
mod_mime_ignenc=エンコーディングを無視する拡張子

mod_setenvif_header=ヘッダ
mod_setenvif_match=一致
mod_setenvif_case=大文字と小文字を区別して一致
mod_setenvif_var=変数
mod_setenvif_value=値
mod_setenvif_txt=要求のヘッダに基づいて設定される変数
mod_setenvif_eheader=要求のヘッダ'$1'は無効です
mod_setenvif_eregex=正規表現'$1'は無効です
mod_setenvif_evar=変数名'$1'は無効です
mod_setenvif_clear=消去

mod_userdir_default=デフォルト
mod_userdir_all=すべてのユーザがアクセス可能
mod_userdir_except=指定したユーザ以外すべて
mod_userdir_dir=ユーザのWWWディレクトリ

mod_imap_action=イメージマップが正しくない場合の動作
mod_imap_default=デフォルト
mod_imap_godefurl=デフォルトURLに移動
mod_imap_form=整形したメニューを表示
mod_imap_semiform=部分的に整形したメニューを表示
mod_imap_unform=整形していないメニューを表示
mod_imap_disperr=サーバエラーを表示
mod_imap_donoth=何もしない
mod_imap_goimap=イメージマップのURLに移動
mod_imap_goref=参照元のURLに移動
mod_imap_gourl=URLに移動...
mod_imap_defact=イメージマップのデフォルト動作
mod_imap_default2=デフォルト
mod_imap_root=サーバのルート
mod_imap_imapurl=イメージマップのURL
mod_imap_refurl=参照元URL
mod_imap_url=URL...
mod_imap_defbase=イメージマップのデフォルトベース
mod_imap_eurl='$1'は有効なURLではありません

mod_speling_autocorr=スペルが間違っているURLを自動的に修正しますか?
mod_speling_default=デフォルト

mod_actions_mime=ハンドラ / MIMEタイプ
mod_actions_cgiurl=CGIスクリプトのURL
mod_actions_mimecgi=ハンドラまたはMIMEタイプに対するCGI動作
mod_actions_http=HTTPメソッド
mod_actions_cgi=CGIスクリプト
mod_actions_httpcgi=HTTPメソッドに対するCGI動作
mod_actions_emime='$1'は有効なハンドラまたはMIMEタイプではありません
mod_actions_ecgi='$1'は有効なCGIスクリプトではありません
mod_actions_enometh=CGIスクリプト'$1'のメソッドが選択されていません

mod_include_incl=実行可能ビットを持つファイルに対するインクルードを処理しますか？
mod_include_set=はい(最終更新日時も設定する)
mod_include_default=デフォルト

mod_dir_txt=ディレクトリインデックスファイル

mod_autoindex_default=デフォルト
mod_autoindex_asc=昇順
mod_autoindex_desc=降順
mod_autoindex_name=名前順
mod_autoindex_date=日付順
mod_autoindex_size=サイズ順
mod_autoindex_desc=説明順
mod_autoindex_sort=ディレクトリインデックスの並び順

browsermatch_regexp=ブラウザ名の正規表現
browsermatch_case=大文字と小文字の区別
browsermatch_var=設定する変数
browsermatch_value=値
browsermatch_txt=ブラウザのタイプに基づいて設定される変数
browsermatch_evar='$1'は無効な変数名です
browsermatch_clear=消去

autoindex_fname=ファイル名
autoindex_mime=MIMEタイプ
autoindex_enc=エンコーディング
autoindex_icon=アイコン
autoindex_alt=代替(ALT)テキスト
autoindex_match=一致対象
autoindex_fte=ファイル名/MIMEタイプ/エンコーディング
autoindex_diricon=ディレクトリインデックスのアイコン
autoindex_deficon=ディレクトリインデックスのデフォルトアイコン
autoindex_default=デフォルト
autoindex_edeficon=デフォルトアイコンのURLが無効です
autoindex_diralt=ディレクトリインデックスのALTタグ
autoindex_desc=説明
autoindex_fnames=ファイル名
autoindex_dirdesc=ディレクトリインデックスの説明
autoindex_fancy=きれいなディレクトリインデックスを表示
autoindex_htmltitle=HTMLのタイトルを説明として表示
autoindex_iheight=アイコンの高さ
autoindex_iwidth=アイコンの幅
autoindex_sort=ユーザが各列の並び順を変更できるようにする
autoindex_fildesc=ファイルの説明を表示
autoindex_htags=HTMLヘッダタグを出力
autoindex_mtime=最終更新日時を表示
autoindex_size=ファイルサイズを表示
autoindex_iconlink=アイコンにもリンクを付ける
autoindex_fwidth=ファイル名の幅
autoindex_dwidth=説明の幅
autoindex_dirfirst=ディレクトリを先に表示
autoindex_default2=デフォルト
autoindex_select=下から選択...
autoindex_default3=デフォルト
autoindex_pixels=ピクセル
autoindex_chars=文字
autoindex_diropt=ディレクトリインデックスのオプション
autoindex_dirhead=ディレクトリインデックスのヘッダファイル
autoindex_default4=デフォルト
autoindex_edirhead=インデックスのヘッダファイルの名前が無効です
autoindex_dirfoot=ディレクトリインデックスのフッタファイル
autoindex_edirfoot=インデックスのフッタファイルの名前が無効です
autoindex_ignore=ディレクトリインデックスから除外するファイル
autoindex_eiconurl='$1'は有効なアイコンのURLではありません
autoindex_emiss=$2の$1がありません
autoindex_emissquot='$2'の$1がありません
autoindex_enodesc=ファイル$1の説明がありません
autoindex_enofile=説明'$1'のファイルがありません
autoindex_eiconsize='$1'は有効なアイコンサイズではありません
autoindex_ewidth='$1'は有効な幅ではありません

mod_mime_magic_file=MIMEマジックナンバファイル
mod_mime_magic_none=なし
mod_mime_magic_efile=MIMEマジックナンバファイルの名前が無効です

mod_env_var=変数
mod_env_value=値
mod_env_pass=そのまま渡す
mod_env_clear=消去
mod_env_set=設定..
mod_env_cgivar=CGIスクリプトの環境変数
mod_env_passall=すべての環境変数をCGIに渡す
mod_env_default=デフォルト
mod_env_evar='$1'は有効な変数名ではありません
mod_env_evalue='$1'は有効な変数値ではありません。

mod_access_order=アクセスのチェック順:
mod_access_denyallow=拒否の後に許可
mod_access_allowdeny=許可の後に拒否
mod_access_mutual=許可と拒否の両方
mod_access_default=デフォルト
mod_access_action=動作
mod_access_cond=条件
mod_access_all=すべての要求
mod_access_host=特定のホストからの要求...
mod_access_ip=特定のIPアドレスからの要求..
mod_access_pip=特定のIPアドレス範囲からの要求..
mod_access_mask=特定のネット/ネットマスクからの要求..
mod_access_cidr=特定のネット/CIDRからの要求..
mod_access_var=特定の変数が設定されている場合..
mod_access_allow=許可
mod_access_deny=拒否
mod_access_restr=アクセス制限
mod_access_eip='$1'は有効なIPアドレスではありません
mod_access_epip='$1'は有効なIPアドレス範囲ではありません
mod_access_emask='$1'は有効なネットワーク/ネットマスクのペアではありません
mod_access_ecidr='$1'は有効なネットワーク/CIDRのペアではありません
mod_access_evar='$1'は有効な変数名ではありません

mod_auth_ufile=ユーザのテキストファイル
mod_auth_uedit=ユーザの編集
mod_auth_gfile=グループのテキストファイル
mod_auth_gedit=グループの編集
mod_auth_pass=失敗を次のモジュールに渡しますか?
mod_auth_auth=テキストファイルによる認証
mod_auth_eudir=ユーザのテキストファイルが許可されたディレクトリの下にありません
mod_auth_egdir=グループのテキストファイルが許可されたディレクトリの下にありません
mod_auth_eufile=ユーザのテキストファイルの名前が無効です
mod_auth_egfile=グループのテキストファイルの名前が無効です

mod_auth_dbm_ufile=ユーザのDBMファイル
mod_auth_dbm_gfile=グループのDBMファイル
mod_auth_dbm_pass=失敗を次のモジュールに渡しますか?
mod_auth_dbm_auth=DBMファイルによる認証
mod_auth_dbm_eufile=ユーザのDBMファイルの名前が無効です
mod_auth_dbm_egfile=グループのDBMファイルの名前が無効です

mod_cern_meta_process=ヘッダメタファイルを処理しますか?
mod_cern_meta_dir=ヘッダメタファイルを置くサブディレクトリ
mod_cern_meta_default=デフォルト
mod_cern_meta_edir=メタファイル用サブディレクトリの名前が無効です
mod_cern_meta_suffix=ヘッダメタファイルの拡張子
mod_cern_meta_default2=デフォルト
mod_cern_meta_esuffix=メタファイルの拡張子が無効です

mod_ssl_enable=SSLを有効にしますか?
mod_ssl_proto=SSLプロトコル
mod_ssl_cfile=証明書/プライベートキーファイル
mod_ssl_default=デフォルト
mod_ssl_ecfile=証明書/プライベートキーファイルがありません
mod_ssl_kfile=プライベートキーファイル
mod_ssl_ekfile=プライベートキーファイルがありません
mod_ssl_clcert=クライアントSSL証明書
mod_ssl_nreq=不要
mod_ssl_opt=省略可能
mod_ssl_req=必須
mod_ssl_optca=省略可能(CAなし)
mod_ssl_cdepth=クライアント証明書の階層
mod_ssl_ecdepth=証明書の階層は整数である必要があります
mod_ssl_log=SSLログファイル
mod_ssl_elog=SSLログファイルがありません
mod_ssl_onlyssl=SSLアクセスのみを許可しますか?

log_global=グローバルな$1オプションを変更しました
log_virtc=サーバ$1を作成しました
log_virts=サーバ$1を再設定しました
log_virtd=サーバ$1を削除しました
log_virtm=サーバ$1を手動で編集しました
log_virt=サーバ$2の$1を変更しました
log_dirc=ディレクトリ$1を作成しました
log_dirc_l=サーバ$2にディレクトリ$1を作成しました
log_dirs=ディレクトリ$1を変更しました
log_dirs_l=サーバ$2のディレクトリ$1を変更しました
log_dird=ディレクトリ$1を削除しました
log_dird_l=サーバ$2のディレクトリ$1を削除しました
log_dirm=ディレクトリ$1を手動で編集しました
log_dirm_l=サーバ$2のディレクトリ$1を手動で編集しました
log_dir=ディレクトリ$2の$1を変更しました
log_dir_l=サーバ$3のディレクトリ$2の$1を変更しました
log_htaccessc=オプションファイル$1を作成しました
log_htaccessd=オプションファイル$1を削除しました
log_htaccessm=オプションファイル$1を手動で編集しました
log_htaccess=オプションファイル$2の$1を変更しました
log_filesc=$1のファイルオプションを作成しました
log_filesc_l=ファイル$2の$1のファイルオプションを作成しました
log_filess=$1のファイルオプションを変更しました
log_filess_l=ファイル$2の$1のファイルオプションを変更しました
log_filesd=$1のファイルオプションを削除しました
log_filesd_l=ファイル$2の$1のファイルオプションを削除しました
log_filesm=$1のファイルオプションを手動で編集しました
log_filesm_l=ファイル$2の$1のファイルオプションを手動で編集しました
log_files=$2のファイルオプションの$1を変更しました
log_files_l=ファイル$3の$2のファイルオプションの$1を変更しました
log_mime_modify=MIMEタイプ$1を変更しました
log_mime_create=MIMEタイプ$1を追加しました
log_defines=定義済みパラメータを変更しました
log_reconfig=既知のモジュールを再設定しました
log_start=Webサーバを起動しました
log_stop=Webサーバを停止しました
log_apply=変更を適用しました

search_title=サーバの検索
search_notfound=一致する仮想サーバを検出できませんでした

